[
  {
    "Type": "Texture2DArray",
    "Name": "TA_AK74_without_logo_Masks",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "2EBFDCEE-45E47EB8-8102E587-4224558B",
      "CompressionSettings": "TextureCompressionSettings::TC_Masks",
      "LODGroup": "TextureGroup::TEXTUREGROUP_WeaponSpecular",
      "SRGB": false,
      "NeverStream": true
    },
    "SizeX": 2048,
    "SizeY": 2048,
    "PackedData": 6,
    "PixelFormat": "PF_DXT1",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 12582912,
          "SizeOnDisk": 12582912,
          "OffsetInFile": "0x6E"
        },
        "SizeX": 2048,
        "SizeY": 2048,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 3145728,
          "SizeOnDisk": 3145728,
          "OffsetInFile": "0xC0007E"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 786432,
          "SizeOnDisk": 786432,
          "OffsetInFile": "0xF0008E"
        },
        "SizeX": 512,
        "SizeY": 512,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 196608,
          "SizeOnDisk": 196608,
          "OffsetInFile": "0xFC009E"
        },
        "SizeX": 256,
        "SizeY": 256,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 49152,
          "SizeOnDisk": 49152,
          "OffsetInFile": "0xFF00AE"
        },
        "SizeX": 128,
        "SizeY": 128,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 12288,
          "SizeOnDisk": 12288,
          "OffsetInFile": "0xFFC0BE"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 3072,
          "SizeOnDisk": 3072,
          "OffsetInFile": "0xFFF0CE"
        },
        "SizeX": 32,
        "SizeY": 32,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 768,
          "SizeOnDisk": 768,
          "OffsetInFile": "0xFFFCDE"
        },
        "SizeX": 16,
        "SizeY": 16,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 192,
          "SizeOnDisk": 192,
          "OffsetInFile": "0xFFFFEE"
        },
        "SizeX": 8,
        "SizeY": 8,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x10000BE"
        },
        "SizeX": 4,
        "SizeY": 4,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x10000FE"
        },
        "SizeX": 2,
        "SizeY": 2,
        "SizeZ": 6
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x100013E"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 6
      }
    ]
  }
]